
/* ====================================================================== */
/* PARENT THEME */
/* ====================================================================== */
@import url("../../../salient/style.css");

/* ====================================================================== */
/* FONTS */
/* ====================================================================== */

@font-face {
    font-family: 'Heebo';
    src: url('../fonts/subset-Heebo-ExtraBold.eot');
    src: local('Heebo ExtraBold'), local('Heebo-ExtraBold'),
        url('../fonts/subset-Heebo-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Heebo-ExtraBold.woff2') format('woff2'),
        url('../fonts/subset-Heebo-ExtraBold.woff') format('woff'),
        url('../fonts/subset-Heebo-ExtraBold.ttf') format('truetype'),
        url('../fonts/subset-Heebo-ExtraBold.svg#Heebo-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    src: url('../fonts/subset-Heebo-Regular.eot');
    src: local('Heebo Regular'), local('Heebo-Regular'),
        url('../fonts/subset-Heebo-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Heebo-Regular.woff2') format('woff2'),
        url('../fonts/subset-Heebo-Regular.woff') format('woff'),
        url('../fonts/subset-Heebo-Regular.ttf') format('truetype'),
        url('../fonts/subset-Heebo-Regular.svg#Heebo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    src: url('../fonts/subset-Heebo-Light.eot');
    src: local('Heebo Light'), local('Heebo-Light'),
        url('../fonts/subset-Heebo-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Heebo-Light.woff2') format('woff2'),
        url('../fonts/subset-Heebo-Light.woff') format('woff'),
        url('../fonts/subset-Heebo-Light.ttf') format('truetype'),
        url('../fonts/subset-Heebo-Light.svg#Heebo-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'lunchboxbold';
    src: url('../fonts/lunchboxbold-webfont.woff2') format('woff2'),
         url('../fonts/lunchboxbold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'lunchboxlight';
    src: url('../fonts/lunchboxlight-webfont.woff2') format('woff2'),
         url('../fonts/lunchboxlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* ====================================================================== */
/* STYLES */
/* ====================================================================== */
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  font-family: 'Heebo', -apple-system, BlinkMacSystemFont, "Segoe UI",
               Roboto, Oxygen-Sans, Ubuntu, Cantarell,
               "Helvetica Neue", sans-serif !important;
               font-weight: 300;
}
body .container-wrap a {color:#000 ;text-decoration: none;box-shadow:0 -3px 0 0 white inset, 0 -4px 0 0 #000 inset;transition:all .3s ease-out}
body .container-wrap a:not(.meta-category a):not(.masonry-blog-item a):not(.button a) {
  text-shadow: 0px -2px 0 white,  0px -1px 0 white,  0px 0px 0 white, 2px -2px 0 white,  2px -1px 0 white,  2px 0px 0 white, -2px -2px 0 white, -2px -1px 0 white, -2px 0px 0 white, 1px -2px 0 white,  1px -1px 0 white,  1px 0px 0 white, -1px -2px 0 white, -1px -1px 0 white, -1px 0px 0 white, 0px -2px 0 white,  0px -1px 0 white,  0px 0px 0 white;
  box-shadow: 0 -1px 0 0 transparent inset, 0 -3px 0 0 transparent inset;
  transition: all .3s ease-in;
}
body.page-id-1758 .post-heading a {text-shadow: none !important; box-shadow:none;color:#fff;}
body .container-wrap a:hover  { /* :not(.masonry-blog-item a) */
  transition: all .3s ease-out;
  box-shadow: 0 -1px 0 0 white inset, 0 -3px 0 0 #000 inset;
}

@media only screen and (max-width : 690px) {
  body .container-wrap a:not(.meta-category a):not(.masonry-blog-item a):not(.button a) {text-shadow: none !important;box-shadow: none !important;}
}

.nectar_icon a,
.iwt-text a,
.blog-recent a,
.nectar-cta a,
a.column-link,
.leaflet-control a,
.leaflet-control-attribution a,
.auto_meta_overlaid_spaced .masonry-blog-item a {box-shadow:none !important;}

body .container-wrap a::-moz-selection {
  color: white;
  background: #000;
  text-shadow: none;
}
body .container-wrap a::selection {
  color: white;
  background: #000;
  text-shadow: none;
}

.bold, strong, b {
  font-family: 'Heebo', -apple-system, BlinkMacSystemFont, "Segoe UI",
               Roboto, Oxygen-Sans, Ubuntu, Cantarell,
               "Helvetica Neue", sans-serif !important;
 font-weight:800;
}

a[href^="http://"]:after,
a[href^="https://"]:after {
	content: "\f08e";
	font-family: 'FontAwesome';
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: none;
	padding: 0 3px;
	font-size:10px;
}
a[href^="http://mohr-sederl.com"]:after, a[href^="http://mohr-sederl.com"]:after, a[href^="https://www.mohr-sederl.com"]:after, a[href^="https://www.mohr-sederl.com"]:after, #social-in-menu a:after, .nectar_icon a:after, .social a:after, .off-canvas-social-links a:after, a.link_text:after, a.column-link:after, .nectar-3d-transparent-button a:after, .leaflet-control-attribution a:after, a.no_icon:after {
  display:inherit;
  content:"";
	padding-left: 0;
  padding:0;
  font-size:inherit;
}

small {font-size:80% !important;line-height:120% !important; display:inline-block;}
hr {border:0;height:1px;color:#000;background:#000;}
/*
a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #575656;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

a:hover::before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
*/
h1 {font-family: 'lunchboxbold' !important;font-size:36px;line-height:36px;text-transform: uppercase;font-weight: normal;}
h2 {font-family: 'lunchboxlight' !important;font-size:48px;font-weight:normal;}
h3 {font-family: 'lunchboxbold' !important;font-size:30px;line-height:30px;text-transform: uppercase;font-weight: normal;}
h4 {font-family: 'lunchboxlight' !important;font-size:28px;font-weight:normal;}
h2:not(.shopify-buy__cart__title):after {content:"";background:#000;display:block;height:1px;width:20%;margin:25px auto 25px auto;transition: width 1s ease;}

ul.numeric-decimals { counter-reset:section; list-style-type:none; }
ul.numeric-decimals li { list-style:none !important; font-weight:bold; }
ul.numeric-decimals li ul { counter-reset:subsection; font-weight:normal;}
ul.numeric-decimals li ul li { font-weight:normal;}
ul.numeric-decimals li:before{
    counter-increment:section;
    content:counter(section) ". ";/*content:"Section " counter(section) ". ";*/
    font-size: 80%;
    color: #666;
}
ul.numeric-decimals li ul li:before {
    counter-increment:subsection;
    content:counter(section) "." counter(subsection) " ";
}

@media only screen and (max-width : 690px) {
  ul.numeric-decimals li ul { margin-left: 10px; }
}
/* ====================================================================== */
/* SHOPIFY */
/* ====================================================================== */
.shopify-buy-frame { text-align: center;}
.shopify-buy__cart__title { font-size: 48px; color: #000;}
.shopify-buy__cart-scroll { padding: 100px 0 135px 0;}
.shopify-buy__btn--close {top: 10px;right:10px;color: rgb(0, 0, 0);outline: none;}
.shopify-buy__btn--close:hover { color: #ccc;}
.shopify-buy__btn { background-color:#bdd158;border-radius: 0;}
.shopify-buy__product__variant-img {max-height:300px;}
.shopify-buy__product-img-wrapper { padding-right: 0px;}
.shopify-buy__product__title, .shopify-buy__product__price, .shopify-buy__product__variant-title {text-align: center;margin-bottom: 0;}
.shopify-buy__btn {display: inherit;}
.shopify-buy__cart__notice {line-height:15px;width: 200px;margin: 0 auto;}
@media only screen and (max-width : 499px) {
  .shopify-buy__product {position: inherit;top: auto;left: auto;}
  .shopify-buy__product__variant-img { max-height: 200px;}

  .shopify-buy-frame--toggle.is-sticky {top:40px !important;left:0;width:50px;}
  .shopify-buy__cart-toggle {background-color:#fff !important;color:#000 !important;border-radius: 0;}
  .shopify-buy__icon-cart__group {fill:#000 !important;}

}

/* ====================================================================== */
/* SPRACHE */
/* ====================================================================== */
.sprache {
  text-transform: uppercase;
  font-size: 11px;
  border: 0;
  background: rgba(0, 0, 0, 1);
  border-radius: 20px;
  box-sizing: border-box;
  color: #fff;
  display: block;
  width: 48px;
  height: 26px;
  position: absolute;
  right: 0;
  top: 27px;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;}

.mobile-only .sprache {
  position: relative;
  top:5px;
  left:auto;
}

  .sprache .sprachpointer {
    display: block;
    border-radius: 20px;
    width: 22px;
    height: 22px;
    background: #fff;
    position: absolute;
    top: 2px;
    left: 2px;
    -moz-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
	z-index:1; }

  .sprache .sprache-de {
    color: rgba(0, 0, 0, 1);
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 2px;
    left: 2px;
    text-align: center;
    line-height: 24px;
    -moz-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
	z-index:2;  }

  .sprache .sprache-en {
    display: block;
    width: 22px;
    height: 22px;
    color: #fff;
    position: absolute;
    right: 2px;
    top: 2px;
    text-align: center;
    line-height: 24px;
    -moz-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
	z-index:2; }

.sprache.de:hover {
  border: 0; }
  .sprache.de:hover .sprachpointer {
    left: 24px; }
  .sprache.de:hover .sprache-de {
    color: #fff; }
  .sprache.de:hover .sprache-en {
    color: rgba(0, 0, 0, 1); }

.sprache.en {
  border: 0; }
  .sprache.en .sprachpointer {
    left: 23px; }
  .sprache.en .sprache-de {
    color: #fff; }
  .sprache.en .sprache-en {
    color: rgba(0, 0, 0, 1); }

.sprache.en:hover {
border: 0; }
 .sprache.en:hover .sprachpointer {
  left: 2px; }
 .sprache.en:hover .sprache-de {
  color: rgba(0, 0, 0, 1); }
 .sprache.en:hover .sprache-en {
  color: #fff; }


/* ====================================================================== */
/* WORDPRESS */
/* ====================================================================== */
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
.wp-caption.alignright {padding: 0 0 20px 20px;}

/* ====================================================================== */
/* FANCYBOX */
/* ====================================================================== */
.fancybox-is-open .fancybox-bg {opacity:0.8 !important;}
.fancybox-close-small:hover::after {color:#000 !important; background:none !important;}
.mc-message h2 {text-align: center;}
/* ====================================================================== */
/* HEADER */
/* ====================================================================== */
#header-outer[data-format="centered-logo-between-menu"] nav #social-in-menu {right:0; left: auto !important;}
header#top nav > ul > li:not(#social-in-menu) > a { padding-top:30px !important;}
#header-outer.small-nav header#top nav > ul > li:not(#social-in-menu) > a { padding-top:15px !important;}
#social-in-menu a {margin-top:30px;}
#header-outer.small-nav #social-in-menu a {margin-top:15px;}
@media only screen and (max-width : 690px) {
  header#top #logo {line-height: inherit !important;}
}
.emblem {
  position: absolute;
  right: 0;
  top: 55px;
  margin: 0 auto;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  font-weight:700;
  color: #000;
  animation: spinZ 15s linear infinite;
  text-align: center;
}
#header-outer.small-nav .emblem {
  top:22px;
}
.emblem span {
  position: absolute;
  display: inline-block;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-transform: uppercase;
  font-size: 10px;
  transition: all 0.5s cubic-bezier(0, 0, 0, 1);
}
@keyframes spinZ {
  0% {
    transform: rotateZ(360deg);
  }
  100% {
    transform: rotateZ(0deg);
  }
}
.header-shop-link svg {width:25px;height:25px;
  transition: all .1s linear;
  -o-transition: all .1s linear;
  -moz-transition: all .1s linear;
  -ms-transition: all .1s linear;
  -webkit-transition: all .1s linear;
}
.header-shop-link:hover svg { width:30px;height:30px;}

/* ====================================================================== */
/* NAVIGATION */
/* ====================================================================== */
header#top > .container > .row nav > ul > li.menu-item-over.menu-item-has-children:not(#social-in-menu) {box-shadow: 0px 19px 35px rgba(0,0,0,0.11);-webkit-box-shadow: 0px 19px 35px rgba(0,0,0,0.11);}
header#top nav > ul.sf-menu > li ul {width:100%; background-color: rgba(255,255,255,0.9) !important; /* SUBMENU WIDTH */}
header#top nav > ul > li > ul > li > a {border-bottom:1px solid #000 !important; padding:10px 0; }
#header-outer:not(.transparent) .sf-menu > li ul {border:0 !important;}
.sub-menu { border-radius: 0 0 5px 5px; /* top left, top right, bottom right, bottom left */ }

@media only screen and (max-width : 1024px) {
  header#top nav > ul > li > a {font-size:16px !important; margin-left: 20px !important;margin-right: 20px !important;}
}

body.material #header-outer[data-has-menu="true"] header#top .span_3 {text-align:center !important;}
html body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a { font-family: 'lunchboxbold' !important;font-size:48px !important;line-height:48px !important;}
html body #slide-out-widget-area.fullscreen-alt .off-canvas-social-links:after { background-color: rgba(0,0,0,1) !important;}
.nectar-social-sharing-fixed > a > [class^="icon-"].icon-default-style { vertical-align: middle !important;}
  /* ====================================================================== */
/* FOOTER */
/* ====================================================================== */
#footer-outer .row { padding: 40px 0 !important;}
#footer-outer .widget h4 {font-family: 'lunchboxbold' !important;font-size:24px !important;line-height:24px;text-transform: uppercase;font-weight: normal;letter-spacing: 0.5px;}
#footer-outer #footer-widgets .col p { font-size: 85%;}
#footer-outer #copyright {padding: 15px 0 !important;background: url('https://www.mohr-sederl.com/wp-content/uploads/2019/01/favicon.png') left top no-repeat; background-color: rgba(0, 0, 0, 0); background-size: contain;}
#footer-outer #copyright .span_5 p {font-size:90%;}
#footer-outer #footer-widgets .col input[type="email"] {border:0 !important;background-color: rgba(255,255,255,0.5) !important;}
#footer-outer #footer-widgets .col input[type="email"]:focus { background-color: #fff !important;border-radius: 4px 0px 0 4px;}
#footer-outer #footer-widgets .col button {background-color:rgba(255,255,255,0.8)!important;border:0;padding:15px;cursor:pointer;color:#666666;border-radius: 0px 4px 4px 0px !important;}
#footer-outer #footer-widgets .col button:hover {color:#000;}
.mail-field, .mail-button {display:inline-block;}

#footer-outer #ms-bar {background-color:#bdd158;padding:15px 0 !important;}
#footer-outer #ms-bar h6 {font-family: 'lunchboxbold';font-size:28px;line-height:28px;text-transform: uppercase;font-weight: normal;letter-spacing: 0.5px;color:#fff;margin-bottom:0;}
#footer-outer #ms-bar .col:first-of-type h6:before {content:"";display:inline-block;background:url('../img/logo-bio.svg') left top no-repeat;width: 50px;height: 30px;margin-right: 10px;margin-bottom: -5px; margin-right: 10px; background-size: 100%;}

@media only screen and (max-width : 1024px) {
  #footer-outer #ms-bar h6 {font-size: 24px;line-height: 24px;}
}
@media only screen and (max-width : 690px) {
  #ms-bar { display:none; }
  #footer-outer #copyright {background:none;}
  #footer-outer #copyright .span_5 {margin:0;}
  #footer-outer #copyright .col_last { display:none; }
  #footer-widgets .col.span_3.one-fourths:first-child {display:none;}
}
@media only screen and (max-width: 1000px) and (min-width: 1px) {
  #ms-bar { display:none; }
}

/* ====================================================================== */
/* NECTAR SLIDER */
/* ====================================================================== */
.swiper-slide .content h2 {font-family: 'lunchboxbold' !important;font-size:85px !important;}
.swiper-slide .content h2:after {content:"" !important;background: none !important;margin:0 !important;}
.swiper-slide .content p {font-family: 'lunchboxlight' !important;}
.swiper-slide .button a {color:#fff !important;}
body.home .swiper-slide .slide-bg-wrap .slide-bg-overlay {background-color:rgba(0,0,0,.6) !important;}

/* ====================================================================== */
/* FULLSCREEN START */
/* ====================================================================== */
#page-header-bg h1 {font-family: 'lunchboxbold';font-size:80px !important;}
#page-header-bg .subheader {font-family: 'lunchboxlight' !important;}
@media only screen and (min-width:1300px) {
    #page-header-bg .span_6 span.subheader {font-size:60px !important;line-height:60px !important;}
}
@media only screen and (max-width:1299px) {
    #page-header-bg .span_6 span.subheader {font-size:40px !important;line-height:40px !important;}
}
@media only screen and (max-width : 690px) {
    #page-header-bg .page-header-bg-image.translate {background-position:20% center !important;}
}

/* ====================================================================== */
/* GRAVITY FORMS */
/* ====================================================================== */

body[data-fancy-form-rcs="1"] .fancy-select-wrap {
  padding-top:0 !important;
}

html body[data-fancy-form-rcs="1"] .select2-container .select2-choice {
  background-color:rgba(0,0,0,0.04) !important;
  border:0 !important;
  box-shadow: none !important;
}
html body[data-fancy-form-rcs="1"] .select2-container,
html body[data-fancy-form-rcs="1"] .select2-drop {
  font-size:100% !important;
}
html body[data-fancy-form-rcs="1"] .select2-dropdown-open .select2-choice,
html body[data-fancy-form-rcs="1"] .select2-container .select2-choice:hover,
html body[data-fancy-form-rcs="1"] .select2-container .select2-choice:hover > .select2-chosen,
html body[data-fancy-form-rcs="1"] .select2-dropdown-open .select2-choice > .select2-chosen {
  color:#666666 !important;
}

html body[data-fancy-form-rcs="1"] .select2-container:not(.select2-dropdown-open) .select2-choice:hover .select2-arrow b::after,
html body[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__arrow b,
html body[data-fancy-form-rcs="1"] .select2-container--open .select2-selection__arrow b {
  border-top-color: #666 !important;
}

body[data-fancy-form-rcs="1"] .fancy-select-wrap label {
  color:#000 !important;
}

.gform_wrapper .gf_step span.gf_step_label {
  text-transform: uppercase;
}

.select2-container .select2-choice .select2-arrow {
  width:22px !important;
}

.ginput_card_expiration_container.ginput_card_field .select2-container {
  display:inline-block !important;
  width:45% !important;
  float:left;
}

.ginput_card_expiration_container.ginput_card_field .select2-container:first-of-type {
  margin-right:20px;
}

.ginput_card_expiration_container.ginput_card_field label {
  display: block;
  clear:left;
}


input[type="number"] {
  background-color:rgba(0,0,0,0.04);
  border-radius: 4px;
  border: 2px solid rgba(0,0,0,0);
  -webkit-appearance: number-input;
}

input[type="checkbox"], input[type="radio"] {
  -webkit-appearance: radio !important;
  cursor:pointer;
}

input[type="checkbox"] {
  -webkit-appearance: checkbox !important;
  cursor:pointer;
}

.material input[type="number"]:focus {
  border-color: #bdd158;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.11);
}

.gform_wrapper .gfield_select input {
  border: 0 !important;
}

li#field_1_6 .instruction {
  display: none;
}

ul#input_1_18 li {
  display:inline-block;
  margin-right:15px !important;
}

.gform_wrapper #input_1_7_1_container.address_line_1, .gform_wrapper #input_1_7_2_container.address_line_2 {
    width: 50% !important;
    display: inline-block !important;
}
.gform_wrapper #input_1_7_1_container.address_line_1 {
    margin-right: 8px !important;
    padding-right: 8px !important;
}
.gform_wrapper #input_1_7_2_container.address_line_2 {
    margin-right: -8px !important;
    padding-right: 8px !important;
}

.gform_wrapper .gfield_calculation {
  padding: 20px !important;
  background:#bdd15824;
  border-top: 2px solid #bdd158;
  border-bottom: 2px solid #bdd158;
  font-size: 1.5em;
}

.gform_wrapper span.ginput_product_price {
  color:#000 !important;
}

.gform_wrapper #input_1_16_3 {
  margin-top:0 !important;
}
/*
.gform_wrapper input[type="checkbox"] {
  -moz-appearance: none;
  -webkit-appearance: none;
    border: 2px solid #bdd158 !important;
    border-radius: 2px;
    cursor: pointer;
    flex-shrink: 0 !important;
    margin: 0 5px 0 0;
    transition: background .4s,border-color .4s,box-shadow .4s,-webkit-transform .4s;
    transition: transform .4s,background .4s,border-color .4s,box-shadow .4s;
    transition: transform .4s,background .4s,border-color .4s,box-shadow .4s,-webkit-transform .4s;
    width: 20px !important;
    height: 20px;
}
.gform_wrapper input[type="checkbox"]:checked {
    background-color: #bdd158;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='8 8 36 36' version='1.1' xml:space='preserve'><path d='M14.1 27.2l7.1 7.2 16.7-16.8' fill='none' stroke='rgba(255,255,255,1)' stroke-width='5'/></svg>");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
}
*/
.gform_wrapper .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon {
  top:-4px !important;
  height:30px !important;
    background-position: initial !important;
    background-size:contain;
  	background-image: url(data:image/svg+xml;base64,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) !important;
}

.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_amex {
  background-image: url(../img/gforms/creditcard-amex.svg) !important;
  background-position: initial !important;
}

.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_discover {
    background-image: url(../img/gforms/creditcard-discover.svg) !important;
    background-position: 0px 4px !important;
    background-size:contain;
}

.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_mastercard {
      background-image: url(../img/gforms/creditcard-mastercard.svg) !important;
      background-position: initial !important;
}

.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_maestro {
      background-image: url(../img/gforms/creditcard-maestro.svg) !important;
      background-position: initial !important;
}

.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_visa {
  background-image: url(../img/gforms/creditcard-visa.svg) !important;
  background-position: 0px 4px !important;
  background-size:contain;
}

.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive {
    mix-blend-mode: luminosity;
    opacity:0.5;
}

.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected {
    mix-blend-mode:normal;
    opacity:1;
}

/* ====================================================================== */
/* ROWS */
/* ====================================================================== */

/*
.row-images .col {height:400px;}
@media only screen and (max-width : 690px) {
    .row-images .col {height:120px;}
}
*/

.row-hero .divider {}
  @media only screen and (max-width : 690px) {
      .row-hero .divider {max-height: 120px !important;}
}

@media only screen and (min-width: 1001px) {
.reverse-row >.col.span_12 {
      flex-direction: row-reverse !important;
   }
}
@media only screen and (max-width: 1000px) and (min-width: 0px) {
    .vc_col-sm-6[data-bg-cover="true"] {
        min-height: 300px !important;
    }
}


/* ====================================================================== */
/* BLOG */
/* ====================================================================== */
.home .meta-category, .page-id-69 .meta-category {display:none;}
.home .post-area.auto_meta_overlaid_spaced .masonry-blog-item .post-content { height: 30vh !important;}

.single-post .entry-title {font-family: 'lunchboxbold' !important;font-size: 68px !important;line-height: 68px !important;margin-bottom: 0 !important;}
.single-post #single-below-header {display:none;}
#page-header-bg .page-header-bg-image {opacity:0.7;}
.page-id-150 #page-header-bg h1 {text-align: center;}
.single.single-post .section-title h1 {max-width: inherit !important;}

#error-404 { padding: 0 0 10% 0 !important; }
#error-404 h1 {font-family: 'lunchboxbold' !important;}
#logo-stranzbe {float: left;width: 35px;height:35px;margin: 0 10px 0 0;}


/* ====================================================================== */
/* MAINTAINANCE */
/* ====================================================================== */
.maintainance {font-familiy:'Heebo',Helvetica,Arial,Verdana;background:#fff;color:#000;line-height:18px;position:inherit;overflow: visible;}
.maintainance a, .maintainance h1, .maintainance h4 {color:#000;}
.maintainance #logo {background:url('https://www.mohr-sederl.com/wp-content/themes/mohrsederl/assets/img/ms_fruchtwelt_logo.svg') left top no-repeat;width:200px;height:108px;background-size:cover;text-indent: -9999px;display:block;margin:0 auto 50px auto;}
.maintainance #inhalt {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 500px;
    height: 400px;
    margin: -200px 0 0 -250px;
    text-align:center;
}
.maintainance hr {border: none;background: #000;height: 1px;color: #000;margin-bottom:40px;}
/* ====================================================================== */
/* COOKIE CONSENT */
/* ====================================================================== */
.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Heebo,Helvetica,Calibri,Arial,sans-serif;font-size:14px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1 0 auto;flex:1 0 auto}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{display:block;-ms-flex:1 1 auto;flex:1 1 auto;max-width:100%;margin-right:1em}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-floating .cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-floating,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1 1 auto;flex:1 1 auto}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}.cc-window.cc-banner .cc-message{margin-right:0}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}
